BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13616

[IOS][BCR1028] App Version at Home Screen
26 April 2022 12:56 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Issue:

version shown as v 3.9.5

Expected:
Version shown as v 3.9.7

History

#1 - 26 April 2022 06:52 PM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Nor Khairun Agila Jesmen

- % Done changed from 0 to 100

#2 - 28 April 2022 09:20 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
